ldcf.net
当前位置:首页 >> FrAmEwork 4.5 >>

FrAmEwork 4.5

最好不要,现在很多windows Form 的应用都是基于.NET Framework 4.5的,就算你现在删除了,以后如果安装别的软件可能还要再安装一次,或者干脆就不能用。除了4.5,你应该还会有2.0-4.0的全部。 .Net Framework 4.5 说白了就是一系列的 .dll 文件...

Microsoft NET Framework 是支持生成和运行下一代应用程序和 XML Web services 的内部 Windows 组件,通过它构建NET的运行环境,类似用运行时间库的东西,要运行.NET程序的计算机必须安装这个东西。如果确定你的电脑中不再运行.net程序,就可以...

简单来说,Microsoft .NET Framework是一个运行环境 ,有些应用程序必须在安装microsoft net framework的情况下才可以正常运行。 复杂来说,Microsoft .NET Framework是用于Windows的新托管代码编程模型。它将强大的功能与新技术结合起来,用于...

4.6.1的就OK了

简单来说,Microsoft .NET Framework是一个运行环境 ,有些应用程序必须在安装microsoft net framework的情况下才可以正常运行。 复杂来说,Microsoft .NET Framework是用于Windows的新托管代码编程模型。它将强大的功能与新技术结合起来,用于...

那就安装下.net framework 4.5吧,要是软件提示需要就安装吧。

开始, 控制面板。 程序和功能。。 这个算装了的。

4.5客户端只支持Windows Vista SP2、Windows 7 SP1、Windows 8、Windows 8.1 服务器支持Windows Server 2008 SP2、Windows Server 2008 R2 SP1、Windows Server 2012(64 位版本)、Windows Server 2012 R2 4.5不支持XP和WINDOWS2003的

可以删掉的 1.1 ,2.0, 3.0, 3.5 ,4.0, 4.5 这些都是微软软件的运行环境,你要是吧安装4.5开发的软件这些都没有用的。不过建议别删除。

先在控制面板 程序卸载 那里找到Net farmework4.5,双击,选择 修复那一栏,(无法修复就下载这个修复工具:http://www.microsoft.com/en-us/download/details.aspx?id=30135)修复完成重新运行windows update,就可以打好补丁了。。。。我也弄...

网站首页 | 网站地图
All rights reserved Powered by www.ldcf.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com